## cmyt 1.0.4

=== debian/changelog ===
cmyt (1.0.4-2) unstable; urgency=medium

  * No-change source-only reupload

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Feb 2022 10:10:01 +0100

cmyt (1.0.4-1) unstable; urgency=medium

  * Initial Debian package. Closes: #1004960

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Feb 2022 10:44:07 +0100
