=== debian/debian/control ===
Source: debian
Section: misc
Priority: optional
Standards-Version: 4.5.1
