## cmyt 1.1.1

=== debian/changelog ===
cmyt (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Jul 2022 16:14:28 +0200
