## cmyt 1.1.2

=== debian/changelog ===
cmyt (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Ole Streicher <olebole@debian.org>  Fri, 29 Jul 2022 12:49:35 +0200
