=== debian/control ===
Source: cmyt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               python3-all (>= 3.8),
               dh-python,
               python3-colorspacious,
               python3-matplotlib,
               python3-more-itertools (>= 8.4),
               python3-numpy,
               python3-pytest (>=6.2.4)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astrop-team/cmyt
Vcs-Git: https://salsa.debian.org/debian-astro-team/cmyt.git
Homepage: https://github.com/yt-project/cmyt
Rules-Requires-Root: no

Package: python3-cmyt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Matplotlib colormaps from the yt project
 This package provides several colormaps for the scientific use with
 matplotlib. It contains perceptually uniform sequential colormaps
 (abre, dusk, kepl, octarine), monochromatic sequential colormaps
 (blue, green, red) and other (algae, pastel and xray).
Extends: python3-matplotlib
