## cmyt 1.1.3

=== debian/changelog ===
cmyt (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes
  * Build-Depend on pybuild-plugin-pyproject
  * Fix Vcs URL
  * Use Debian Astro Team as maintainer; add Python team as uploader

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Dec 2022 10:43:38 +0100
