=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: cmyt
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+ Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-all (>= 3.8),
                dh-python,
@@ -12,8 +14,8 @@
                python3-more-itertools (>= 8.4),
                python3-numpy,
                python3-pytest (>=6.2.4)
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/debian-astrop-team/cmyt
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cmyt
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cmyt.git
 Homepage: https://github.com/yt-project/cmyt
 Rules-Requires-Root: no
