## cmyt 1.2.1

=== debian/changelog ===
cmyt (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Rediff patches
  * Remove unneeded build-dep minversion for python3-all

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 16:34:37 +0200
