## cmyt 1.3.0

=== debian/changelog ===
cmyt (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2023 13:01:59 +0200
