=== debian/tests/control ===
Test-Command: cp tests/test_*.py $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && pytest-3 *.py
Depends: @, python3-pytest
