## cmyt 1.3.1

=== debian/changelog ===
cmyt (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Aug 2023 11:48:07 +0200
