## cmyt 2.0.0

=== debian/changelog ===
cmyt (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Oct 2023 09:57:37 +0200

cmyt (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Remove tests dir from installation

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Sep 2023 10:12:30 +0200
