=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cmyt
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>,
- Debian Python Team <team+python@tracker.debian.org>
+           Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-setuptools,
-               python3-all (>= 3.8),
+               python3-all,
                dh-python,
                python3-colorspacious,
                python3-matplotlib,
