=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cmyt
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/tests'

%:
	dh $@ --with python3 --buildsystem=pybuild
