## cmyt 2.0.1

=== debian/changelog ===
cmyt (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Rediff patches
  * Push Standards-Version to 4.7.0, no changes needed
  * New build dependency python3-hatchling

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Nov 2024 21:03:17 +0100
