## cmyt 2.0.2

=== debian/changelog ===
cmyt (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Jan 2025 13:09:12 +0100
