=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                python3-all,
                dh-python,
                python3-colorspacious,
+               python3-hatchling,
                python3-matplotlib,
                python3-more-itertools (>= 8.4),
                python3-numpy,
                python3-pytest (>=6.2.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cmyt
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cmyt.git
 Homepage: https://github.com/yt-project/cmyt
